{
  "sha": "63d42a516abecc93ac7c0b1317e07f3c6c8163eeb2064034282d2a340ae6fc0c",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-B80B0A34-FE78-4289-A475-03068127D897-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | DESCRIPTION |\n| --- | --- |\n| Windows | Windows 10 Desktop |\n| MIN IDLE | 1 |\n| INITIAL POOL SIZE | 1 |\n| MAX IDLE | 2 |\n| MAX SIZE | 2 |"
}
